@charset "utf-8";

/* 标签元素的预设值 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	color: #333;
}
body {
	font-family: 'Microsoft Yahei', Arial;
	font-size: 16px;
	line-height: 1.5;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
fieldset, img {
	border: 0;
}
ol, ul, li {
	list-style: none;
}
a {
	text-decoration: none;
	color: #333;
	outline: none;
}
a:hover, a:focus, a:active {
	color: #fe3d1d;
}
.wrapper {
	width: 1200px;
	margin: 0 auto;
}
.clear {
	clear: both;
}
.clearfix:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: '.';
}
.clearfix {
	*+height: 1%;
	zoom: 1;
}